Bug 136249 - FC3 release notes -- unnecessary trademarks
FC3 release notes -- unnecessary trademarks
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-10-18 17:02 EDT by Ulrich Drepper
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 15:05:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2004-10-18 17:02:17 EDT
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):


I guess you want to keep it simple not change the trademark section,
but I think this is not good.  Almost none of the trademarks lsited
appear in the text.  Removed could be:

Motif, UNIX, Itanium, Celeron, AMD Athlon, AMD Duron, Type
Enforcement, FireWire.


XFree86 should go for good.  Maybe the RHEL4 relnotes need it to
declare the switch but it's already done for FC1->FC2.


Trademarks which might need to be added are AMD Athlon64 and AMD64
(one needs to check whether it is, I would guess so).
Comment 1 Ed Bailey 2004-10-19 15:05:07 EDT
Good point about XFree86 -- I've pulled it.  As for the AMD names you
mention, they are not trademarks (according to AMD's website).  As for
the other trademarks, I'm leaving them.
Comment 2 Ulrich Drepper 2004-10-19 15:38:15 EDT
Ugh, so you have to changed the one thing I found out is still
necessary.  I overlooked that the relnotes still have the
xfree86->xorg switching explanation.  Or did you remove that as well?

Anyway, it's your document, but I want to say I do not agree with
these boilerblate legalize.  It should be accurate and apparently
needs to be researched every time.
Comment 3 Ed Bailey 2004-10-20 11:44:16 EDT
FYI -- I checked with Legal and they said to pull all but our own.  I
also left in Linus' Linux trademark as a nod to the community.

Note You need to log in before you can comment on or make changes to this bug.